Skin : class java.lang.String : default
OriginalMusic : class java.lang.Boolean : true
MusicRandom : class java.lang.Boolean : false
BackgroundColorBlue : class java.lang.Integer : 216
LookAndFeel : class java.lang.String : apple.laf.AquaLookAndFeel
MusicVolume : class java.lang.Integer : 10
PlayerName : class java.lang.String : unknown
MusicPlaying : class java.lang.Boolean : true
BackgroundEnabled : class java.lang.Boolean : true
BackgroundColorGreen : class java.lang.Integer : 20
OwnMusicFolder : class java.lang.String : /Users/roessling/Downloads/PROJEKT/TEST/music
Language : class java.lang.String : English
EffectVolume : class java.lang.Integer : 15
BackgroundColorRed : class java.lang.Integer : 15
BruteForceMaxTime : class java.lang.Integer : 25
SoundTheme : class java.lang.String : default
